GuideLab API

Delete a shade system

Soft-delete a non-default shade system.

DELETE
/shade-systems/{id}

Soft-delete a non-default shade system.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string

Response Body

application/json

curl -X DELETE "https://example.com/shade-systems/string"
{  "system": {    "id": "string",    "labId": "string",    "name": "string",    "description": "string",    "isDefault": true,    "isActive": true,    "sortOrder": 0,    "values": [      {        "id": "string",        "code": "string",        "label": "string",        "sortOrder": 0,        "isActive": true,        "images": {          "occlusal": "string",          "middle": "string",          "gingival": "string"        }      }    ],    "createdAt": "string",    "updatedAt": "string"  },  "message": "string"}
Empty
Empty
Empty
Empty